server {
    listen {{ public_port }} default_server;
    listen [::]:{{ public_port }} default_server;

    server_name _;

    location / {
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_set_header Host $http_host;
        proxy_redirect off;
        proxy_pass http://127.0.0.1:{{ svc_port }}/;
    }
}
